<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >

<mapper namespace="com.bonus.sharedstation.web.mapper.EmergencyEquipmentMapper">

    <delete id="deleteById" parameterType="java.lang.Integer">
        update yz_emergency_equipment set is_deleted = 1
        where id = #{id}
    </delete>
</mapper>

